[OS X TeX] Attn Mac OS X 10.2 users

Gerben Wierda Gerben.Wierda at rna.nl
Wed Mar 24 22:05:18 CET 2004

For a few days, the TeX-fat.dmg volume published on ftp.nluug.nl (and 
possibly mirrored elsewhere) still contained the 2.57.0 version of 
i-Installer which does not work (hang in fact) on Mac OS X 10.2 (works 
fine on 10.3 which is the default system I support).

This has been rectified and the current TeX-fat.dmg volume contains a 
version which also works on 10.2 (though it looks less good due to 
differences between 10.3 and 10.2).

Please, if you are still running Mac OS X 10.2, check if your 
i-Installer version is 2.59.0 at least.



Please see <http://www.esm.psu.edu/mac-tex/> for list
guidelines, information, and LaTeX/TeX resources.

More information about the macostex-archives mailing list